Commit b7f09562 authored by Rémi Denis-Courmont's avatar Rémi Denis-Courmont

Remove useless config.h #define

parent 8f327be7
......@@ -486,8 +486,6 @@ AC_PREPROC_IFELSE([AC_LANG_SOURCE([
AC_MSG_ERROR([Buggy GNU/libc (version 2.5 - 2.7) present. VLC would crash; there is no viable
work-around for this. Check with your distribution vendor on how to update the
glibc run-time. Alternatively, build with --disable-nls.])
], [
AC_DEFINE(DISABLE_BUGGY_GLIBC_CHECK, 1, [Disables runtime check for buggy glibc.])
])
])
......
......@@ -101,9 +101,6 @@ void system_Init (void)
fputs ("LibVLC has detected an unusable buggy GNU/libc version.\n"
"Please update to version 2.8 or newer.\n", stderr);
fflush (stderr);
#ifndef DISABLE_BUGGY_GLIBC_CHECK
abort ();
#endif
}
#endif
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment